/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 100% !important;
}

.woocommerce ul.products li.product .out-of-stock,
.woocommerce-page ul.products li.product .out-of-stock {
    color: #f45f16;
}

.woocommerce li.product .entry-header .button.add_to_cart_button {
    display: none !important;
}

.woocommerce div.product p.stock {
    font-size: .92em;
    color: #f45f16;
}